﻿
#header_logo
{
    float:none;
    text-align:center;
    display:block;
    margin:15px auto;
}
.header-menu ul
{
    text-align:center;
}
.header-menu ul li
{
    display:inline-block;
}
.header-menu ul li + li
{
    margin-left:48px;
}
.header-menu ul li a::after
{
    background:white;
    display:block;
    bottom:0;
    height:2px;
    width:0;
    margin:auto;
    position:absolute;
    right:0;
    left:0;
    -mos-transition: 0.3s;
    -e-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    content: '';
}
.header-menu ul li:hover a::after
{
    width:100%;
}



.header-menu ul li a
{
    display: block;
    color: white;
    font: 700 18px/24px "Roboto Slab", serif;
    letter-spacing: 0.7px;
    padding: 0 1px 2px;
    position: relative;
    text-transform: uppercase;
    -moz-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.banner
{
    position:relative;
}
.banner div
{
    position:absolute;
    top:20px;
    text-align:center;
    display:block;
    width:100%;
}
.banner img
{
    width:100%;
    height:auto;
    margin-top:60px;
}
.banner h2
{
    /*position:absolute;
    top:20px;*/
    left:0;
    text-align:center;
    padding-left:15px;
    padding-right:15px;
    width:100%;
    font-family: "Roboto Slab", serif;
    font-size:64px;
    line-height:85px;
    color:#fff;
}
.banner h3
{
    color: #790700;/*#fc5047;*/
    font: italic 700 50px/20px "Lora", serif;
    -moz-transform: rotate(-8deg);
    -ms-transform: rotate(-8deg);
    -o-transform: rotate(-8deg);
    -e-transform: rotate(-8deg);
    transform: rotate(-8deg);
}
.skew
{
    height:40px;
    width:100%;
    float:left;
    overflow:hidden;
}
.skew::after
{
    background:#fff;
    -moz-transform: rotate(-30deg);
    -ms-transform: rotate(-30deg);
    -o-transform: rotate(-30deg);
    -e-transform: rotate(-30deg);
    transform: rotate(-30deg);
}

.divcenter, .gridmenu .col-md-4.divcenter
{
    display:block;
    margin:10px auto;
    float:none;
}
.login .divcenter div
{
    margin:10px auto;
    float:left;
}
.login input
{
    /*display:block;
    margin:10px auto;
    float:none;
    width:100%;*/
    color:#000;
    color: #000;
    float: left;
    padding: 6px 12px;
    width: 255px;
    height:auto;
}
.login input[placeholder="Your Login"]
{
   /* padding-left:20px;*/
}

.login input[placeholder="Your Login"]::before
{
    content:"/f2c0 ";
    font-family: Fontawesome;
    
}
/*.input-group-addon
{
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}*/
.spanfa
{
    padding:6px 12px;
    font-size:14px;
    font-weight:normal;
    text-align:center;
    background-color:#eee;
    border: 1px solid #ccc;
    width:45px;
    float:left;
    color:#555;
}
.checkout .divcenter div
{
    margin-bottom:10px;
}
.checkout .divcenter div span
{
    width:140px;
    float:left;
}
.checkout .divcenter div input, .checkout .divcenter div textarea
{
    color:#000;
    width:300px;
    padding:6px 12px;
}
.checkout .divcenter.col-md-6
{
    text-align:center;
    border: 2px solid #F1C200;
    margin: 10px auto;
    padding:1%;
    box-sizing:border-box; overflow: hidden;
}
.colorwhite
{
    color:#fff;
}
.mb15
{
    margin-bottom:15px;
}
#ctl00_Content_divPrices input
{
    height:auto;
    margin-top:0;
    margin-right:10px;
}
#ctl00_Content_divPrices span
{
    margin-left:5px;
}
#ctl00_Content_bynupdtpnl input
{
    height:auto;
}
#ctl00_Content_bynupdtpnl input + label
{
    padding-left:10px;
    padding-top:0;
}
.cp p
{
    max-height:70px;
    overflow:hidden;
    height:70px;
}
.checkout .divcenter div input, .checkout .divcenter div textarea
{
    height:auto;
}

